//
//  OrderDetailVC.swift
//  OrderPicky
//
//  Created by ANGEL FS on 09/02/22.
//

import UIKit

class OrderDetailVC: UIViewController {

    @IBOutlet var statusLine: [UIView]!
    @IBOutlet weak var line1: UIView!
    
    override func viewDidLoad() {
        super.viewDidLoad()

        self.viewLoadingProperties()
    }
    
    @IBAction func backBtnTapped(_ sender: Any) {
        self.navigationController?.popViewController(animated: true)
    }
    
    @IBAction func payBtnTapped(_ sender: Any) {
        let nextVC = self.storyboard?.instantiateViewController(withIdentifier: "packageDetail")as! PackageDetailsVC
        self.navigationController?.pushViewController(nextVC, animated: true)
    }
    
}

extension OrderDetailVC
{
    func viewLoadingProperties()
    {
        for view in self.statusLine
        {
            view.addDashedBorder(1, width: 1, color: UIColor.themeColor)
        }
    }
}
